<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ebafaced81241b1b26fd959a2a6d0b9a">
  <dict>
    <!--2024-08-05 10:24:05.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-04-01 11:09:31.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
